{
  "name": "hello-jenkins",
  "version": "1.0.0",
  "description": "A Jenkins tutorial for ESGI Dev Tools course.",
  "main": "src/app.js",
  "scripts": {
    "dev": "NODE_PATH=./src nodemon src/app.js",
    "lint": "eslint src --fix",
    "start": "NODE_PATH=./src node src/app.js",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/thomasdom-teaching/dev-tools/hello-jenkins/"
  },
  "keywords": [
    "jenkins",
    "ci",
    "node",
    "test",
    "jest"
  ],
  "author": "Thomas Domingues <thomas.domingues@protonmail.com>",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^5.10.0",
    "eslint-config-airbnb-base": "^13.1.0",
    "eslint-config-prettier": "^3.3.0",
    "eslint-plugin-import": "^2.14.0",
    "eslint-plugin-prettier": "^3.0.0",
    "jest": "^23.6.0",
    "nodemon": "^1.18.8",
    "prettier": "^1.15.3",
    "supertest": "^3.3.0"
  },
  "dependencies": {
    "express": "^4.16.4"
  }
}
